body {
	margin: 0; padding: 0;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(img/background2.jpg) repeat-x;
	text-align:center;
}
fieldset {
	border: none;
}
input, textarea, a {
	outline: none;
}
object {
	outline:none;
}
div.clear {
	clear: both;
	height:0px;
}
p {
	margin:0px;
	padding:0px 0px;
}
h1 {
	margin:0px;
	padding:0px 0px;
	font-size:18px;
	text-align:left;
}
h2 {
	margin:0px;
	padding:0px 0px 3px 0px;
	font-size:14px;
	text-align:left;
}
a {
	text-decoration:none;
	color:#666;
}
a:hover {
	text-decoration:underline;
	color:#999;
}
.container {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
#header {
	background: url(img/banner.jpg) no-repeat center top;
	padding-top: 282px;
	width: 1060px;
	margin: 0 auto;
	position: relative;
}
#header .disclaimer {
	color: #999;
	padding: 100px 0 7px 0;
	text-align: right;
	display: block;
	position: absolute;
	top: 0; right: 0;
}
#header .disclaimer a {	color: #ccc;}
ul.topnav {
	list-style: none;
	padding: 0 0px 0 60px;	
	float: left;
	width: 970px;
	margin: 0 auto;
	height:35px;
	background: #222;
	font-size: 1.2em;
	background: url(img/topnav_bg.gif) repeat-x;
}
ul.topnav li {
	float: left;
	margin: 0;	
	padding: 0 16px 0 0;
	position: relative; /*--Declare X and Y axis base--*/
}
ul.topnav li a{
	padding: 9px 1px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
	font-size:14px;
}
ul.topnav li a:hover{
	background: url(img/topnav_hover.gif) no-repeat center top;
}
ul.topnav li span { /*--Drop down trigger styles--*/
	width: 17px;
	height: 35px;
	float: left;
	background: url(img/subnav_btn.png) no-repeat center top;
}
ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 35px;
	background: #333;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 170px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border: 1px solid #111;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #252525; /*--Create bevel effect--*/
	border-bottom: 1px solid #444; /*--Create bevel effect--*/
	clear: both;
	width: 170px;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 145px;
	background: #333 url(img/dropdown_linkbg.gif) no-repeat 10px center;
	padding-left: 20px;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #222 url(img/dropdown_linkbg.gif) no-repeat 10px center; 
}
#header img {
	margin: 20px 0 10px;
}
#content {
	width: 1300px;
	margin: 0 auto;
	position: relative;
	margin-top:20px;
	padding-top:30px;
	background:#FFF;
	min-height:500px;
	padding-left:50px;
}
	#content .ul_container{
		width:80%;
		float:left;
	}
		#content ul {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 20px;
			font-weight: 300;
			font-variant: normal;
			color: #000;
			text-align:left;
			text-decoration: none;
			padding-left:0px;
			line-height:50px;
			margin-top:0px;
		}
		#content li{
			list-style:none;
			padding-left: 0px;
			margin-bottom:5px;
		}
	.mover_background{
		height:500px;
		background:url(img/mover.jpg) no-repeat;
	}
	.flag_background{
		height:600px;
		background:url(img/flag.jpg) no-repeat;
	}
	.recon_background{
		height:600px;
		background:url(img/grinding.jpg) bottom left no-repeat;
	}
	#content .bulletlist{
		margin-left:10%;
		width:10%;
		float:left;
	}
		#content .bulletlist img{
			margin-bottom:5px;
		}
#content_all {
	width:100%;
	margin: 0 auto;
	padding-bottom:50px;
}
	#content_all p{
	text-align:left;
	}
	.content_half{
		width:50%;
		float:left;
	}
		.content_half p{
			font-size:14px;
		}
#content_left {
	float:left;
	width:575px;
	padding-left:50px;
	padding-right:25px;
	padding-bottom:50px;
}
	#content_left p{
		text-align:left;
	}
	#content_left .bullet_left {
		float:left;
		width:10%;
		margin-top: 10px;
	}
	#content_left .bullet_right {
		float:right;
		width:90%;
		margin-top: 18px;
	}
	#content_left ul {
		line-height:normal;
		margin-left:30px;
		margin-top:0px;
		text-align:left;
	}
	#content_left ol {
		line-height:normal;
		margin-left:10px;
		margin-top:0px;
		text-align:left;
	}
		#content_left li {
			font-size:14px;
			list-style:inherit;
			
		}
#content_right {
	float:right;
	width:235px;
	margin-right:40px;
	border-top:#510000 solid 15px;
	padding-bottom:50px;
}
	#content_right p{
		font-size:12px;
		text-align:left;
	}
	#content_right .bullet_left {
		float:left;
		width:23%;
		margin-top: 10px;
	}
	#content_right .bullet_right {
		float:right;
		width:77%;
		margin-top: 10px;
	}
	#content_right ul {
		line-height:normal;
	}
		#content_right li {
			margin-left:20px;
			list-style:inherit;
		}				
/* =Footer
----------------------------------------------- */

#colophon {
	background: url(/wp-content/themes/custom/images/footer_bg.png) repeat-x;
	background-color:#d8d8d9;
	height:130px;
	padding-top: 10px;
	text-align: center;
	margin:0 auto;
	float:left;
	width:100%;
}
	#footer{
		width:1060px;
		margin: 0 auto;
	}
	#colophon p{
		margin:0px;
		padding:0px;
		font-size:10px;
		line-height:normal;
	}
	#footer_left{
		float:left;
		width:33%;
	}
	#footer_center{
		float:left;
		width:33%;
	}
	#footer_right{
		padding-top:10px;
		float:left;
		width:33%;
	}
form {
	padding: 0px 0 0 30px;
	border:none;
}
.formdetailsl {
	width: 320px;
	float: left;
	}
	.formdetailsl input {
		width: 250px;
		border: none;
		text-align: left;
		background: none;
		margin: 5px 0 0 0px;
		font-size: 1.4em;
	}
	.formdetailsl .input-bg {
		background: url(img/form-sm-bg.jpg) bottom left no-repeat transparent;
		height: 37px;
		margin-bottom: 3px;
		position: relative;
	}
	.formdetailsl .style {
		width:210px;
		border: 0;
		padding: 0;
		margin: 0;
		margin-top:8px;
		background: white;
	}
	.formdetailsl .active {
		background: url(img/form-sm-bg.jpg) top left no-repeat transparent;
	}
.formdetailsr {
	width: 360px;
	float: right;
	padding-right: 44px;
	}
	.formdetailsr input {
		width: 280px;
		border: none;
		text-align: left;
		background: none;
		margin: 5px 0 0px 0px;
		font-size: 1.4em;
	}
	.formdetailsr .message-bg {
		background: url(img/form-sm-bg.jpg) bottom left no-repeat transparent;
		height: 37px;
		margin-bottom: 3px;
		position: relative;
	}
	.formdetailsr .style {
		width:210px;
		border: 0;
		padding: 0;
		margin: 0;
		margin-top:8px;
		margin-right:45px;
		background: white;
	}
	.formdetailsr .active {
		background: url(img/form-sm-bg.jpg) top left no-repeat transparent;
	}
.formLeft {
	width: 320px;
	float: left;
	}
	.formLeft input {
		width: 100px;
		border: none;
		text-align: left;
		background: none;
		margin: 5px 0 0 0px;
		font-size: 1.4em;
	}
	.formLeft .input-bg {
		background: url(img/form-sm-bg2.jpg) bottom left no-repeat transparent;
		height: 37px;
		margin-bottom: 3px;
		position: relative;
		width:160px;
		float:left;
	}
	.formLeft .active {
		background: url(img/form-sm-bg2.jpg) top left no-repeat transparent;
	}
#formRight {
	width: 360px;
	float: right;
	padding-right: 44px;
	}
	#formRight input {
		width: 280px;
		border: none;
		text-align: left;
		background: none;
		margin: 5px 0 0px 0px;
		font-size: 1.4em;
	}
	#formRight .message-bg {
		background: url(img/form-sm-bg.jpg) bottom left no-repeat transparent;
		height: 37px;
		margin-bottom: 3px;
		position: relative;
	}
	#formRight .active {
		background: url(img/form-sm-bg.jpg) top left no-repeat transparent;
	}
#formAdditional {
	width: 360px;
	float: right;
	padding-right: 44px;
	}
	#formAdditional textarea {
		width: 250px;
		height: 209px;
		display: block;
		border: none;
		background: none;
		margin: 0 0 0 20px;
		padding: 13px 0 13px 0;
		font-family: Helvetica, sans-serif;
		font-size: 1.3em;
		overflow: auto;
	}
	#formAdditional .additional-bg {
		background: url(img/message-bg.jpg) bottom left no-repeat transparent;
		height: 238px;
	}
	#formAdditional .active {
		background: url(img/message-bg.jpg) top left no-repeat transparent;
	}
label {
	display: block;
	font-size: 14px;
	text-indent: 10px;
	font-weight: bold;
	text-align:left;
}
label.error {
	position: absolute;
	top: -16px;
	right: 49px;
	padding: 3px;
	color: #da3939;
	font-size: 1.0em;
	text-align: right;
	font-style: italic;
	font-weight: normal;
}
input.submit-button {
	float:left;
	margin-left: 50px;
}
.list {
	border-collapse: collapse;
	width: 95%;
	background: #d21920 url('../image/top_1.png') no-repeat;
}
.page .list {
	background: #303F4A url('../image/top_2.png') no-repeat;
}
.list input, .list select {
	padding: 0;
	margin: 5px 0px;
}
.list thead td {
	color: #FFFFFF;
	padding: 5px 5px;
}
.list thead td a {
	text-decoration: none;
	color: #FFFFFF;
}
.list tbody a {
	text-decoration: underline;
}
.list tbody td {
	vertical-align: middle;
	padding: 5px 5px;
}
.list tbody tr.even {
	background: #e5e5e5;
}
.list tbody tr.odd {
	background: #d5d5d5;
}
.list .left {
	text-align: left;
	padding: 9px;
}
.list .right {
	text-align: right;
	padding: 9px;
}
.list .center {
	text-align: center;
	padding: 9px;
}
.list .asc {
	padding-right: 15px;
	background: url('../image/asc.png') right center no-repeat;
}
.list .desc {
	padding-right: 15px;
	background: url('../image/desc.png') right center no-repeat;
}